<?php
$dalTableemployers = array();
$dalTableemployers["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableemployers["employee_name"] = array("type"=>200,"varname"=>"employee_name", "name" => "employee_name");
$dalTableemployers["employee_code"] = array("type"=>200,"varname"=>"employee_code", "name" => "employee_code");
$dalTableemployers["job_title"] = array("type"=>200,"varname"=>"job_title", "name" => "job_title");
$dalTableemployers["department"] = array("type"=>200,"varname"=>"department", "name" => "department");
$dalTableemployers["phone_number"] = array("type"=>200,"varname"=>"phone_number", "name" => "phone_number");
$dalTableemployers["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTableemployers["address"] = array("type"=>201,"varname"=>"address", "name" => "address");
$dalTableemployers["city"] = array("type"=>200,"varname"=>"city", "name" => "city");
$dalTableemployers["country"] = array("type"=>200,"varname"=>"country", "name" => "country");
$dalTableemployers["date_of_hire"] = array("type"=>7,"varname"=>"date_of_hire", "name" => "date_of_hire");
$dalTableemployers["employment_status"] = array("type"=>129,"varname"=>"employment_status", "name" => "employment_status");
	$dalTableemployers["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__employers"] = &$dalTableemployers;
?>